import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  FixedAssets2DetailComponent } from './ FixedAssets2Detail.component';

describe(' FixedAssets2DetailComponent', () => {
  let component:  FixedAssets2DetailComponent;
  let fixture: ComponentFixture< FixedAssets2DetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  FixedAssets2DetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( FixedAssets2DetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
